body { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; }
headline { color: orange; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px; }
p { }
td { }
a:link { color: #ffd000; }
a:visited { color: aqua; }
a:hover { }
a:active { color: orange; }
